6

aptitude offers to remove some packages but apt-get doesn't 11.10

view full story
linux-howto

http://askubuntu.com – I'm trying to install mint-meta-mate which is Gnome 2 fork on 11.10 - 32bit with aptitude i get this: The following NEW packages will be installed: caja{a} cowsay{a} fortune-mod{a} fortunes-husse{a} fortunes-min{a} gir1.2-mate-menus{a} gtk2-engines-aurora{a} gtk2-engines-candido{a} intltool{a} libart-2.0-dev{a} libcaja-extension{a} libgail-dev{a} libmate{a} libmatecanvas{a} libmatecomponent{a} libmatecomponentui{a} libmatedesktop{a} libmatekbd{a} libmatekeyring{a} libmatenotify{a} libmatepanelapplet{a} libmateui{a} libmateweather{a} librecode0{a} (HowTos)